@charset "UTF-8";
/* CSS Document */

.sponly {
	display: none;
}
.spmask {
	display: block;
}

a {
	color: #3855cb;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

/*------------------------------
	contents
------------------------------*/

/*
    .center-text {
      height: 100vh;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .color-changing-text {
      font-size: 3rem;
      font-weight: bold;
      transition: color 0.2s linear;
    }

    .content {
      background: #222;
      color: #ccc;
      padding: 2rem;
    }
*/

#contents {
	font-size: 1.05em;
	position: relative;
	z-index: 10;
}
#contents h2 {
	font-size: 2em;
	font-weight: bold;
	transition: color 0.2s linear;
	text-align: center;
	padding-bottom: 1.1em;
}
@media (max-width : 767px){
#contents h2 {
	padding-bottom: 0.8em;
}
}

/*------------------------------
	header
------------------------------*/
#header {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 12;
	background: #fff;
}
#header .inner {
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 2em;
	position: relative;
}
#header .inner h1 {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 2.2em;
	padding: 0.8em 0;
}
#header .inner h1 span {
	font-size: 0.85em;
}
@media (max-width : 767px){
#header .inner h1 {
	font-size: 1.9em;
	padding: 0.9em 0;
}	
}

/*------------------------------
	menu
------------------------------*/
.menu-btn {
	position: absolute;
	top: 1.1em;
	right: 2em;
	width: 40px;
	height: 30px;
	cursor: pointer;
	z-index: 15;
}
.menu-btn span {
  display: block;
  height: 4px;
  margin: 6px 0;
  background: #333;
  transition: 0.3s;
}
/* メニューオープン時の変形 */
.menu-btn.open span:nth-child(1) {
	transform: rotate(45deg) translate(6px, 8px);
}
.menu-btn.open span:nth-child(2) {
  opacity: 0;
}
.menu-btn.open span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -8px);
}
.menu {
	position: fixed;
	top: 0;
	right: -100%;
	width: 50%;
	height: 100%;
	background: #fff;
	padding: 6em 2em;
	box-shadow: -2px 0 8px rgba(0, 0, 0, 0.1);
	transition: right 0.35s;
	z-index: 14;
}
.menu.open {
	right: 0;
}
.menu ul {
	width: 100%;
}
.menu li {
	border-bottom: dashed 1px #333;
	font-size: 1.05em;
}
.menu li a {
	display: block;
	padding: 1em 1.4em;
	color: #333;
	text-decoration: none;
}
.menu li a:hover {
	background: #c9c9c9;
}
.menu li:last-child {
	border-bottom: none;
}
@media (max-width : 767px){
.menu-btn {
	top: 0.9em;
}
.menu {
	width: 70%;
}
}

/*------------------------------
	main
------------------------------*/
#main {
	margin-top: 4.7em;
	padding: 0 2em 8em;
}
#main .inner {
	max-width: 1000px;
	margin: 0 auto;
	padding-top: 7em;
	position: relative;
}
#main .typing {
  font-size: 1.8em;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  width: fit-content;
  animation: blink 0.8s step-end infinite;
  
  padding: 1em 0 1.2em 15vw;
}
#main .typing span {
	display: inline-block;
	visibility: hidden;
	opacity: 0;
	transform: translateX(10px);
	animation: fadeInRight 0.3s forwards;
}
#main p {
	width: 55%;
	line-height: 1.8;
	padding-left: 10%;
	padding-bottom: 4em;
}
.fade-target {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.fade-in {
  opacity: 1;
  transform: translateY(0);
}
@keyframes fadeInRight {
to {
	opacity: 1;
	transform: translateX(0);
	visibility: visible;
}
}
#main .charactor {
	width: 10em;
	position: absolute;
	right: 5em;
	top: 3.5em;
}
#main .charactor img {
	width: 100%;
}
@media (min-width : 1024px){
#main .typing {
	padding-left: 6em;
}
}
@media (max-width : 767px){
#main {
	margin-top: 4.7em;
	padding: 0 3% 8em;
}
#main .inner {
	padding-top: 13em;
}
#main .typing {
  font-size: 1.6em;
  font-weight: bold;
  white-space: nowrap;
  overflow: hidden;
  width: fit-content;
  animation: blink 0.8s step-end infinite;
  
  padding: 1em 0 0.8em 0;
  text-align: center;
}
#main .typing span {
	display: inline-block;
	visibility: hidden;
	opacity: 0;
	transform: translateX(10px);
	animation: fadeInRight 0.3s forwards;
}
#main p {
	width: 100%;
	padding-left: 0;
	padding-bottom: 0;
}
#main .charactor {
	width: 7em;
	position: absolute;
	right: 50%;
	top: 0.5em;
	margin-right: -3.5em;
}
}


/*------------------------------
	service
------------------------------*/
#service {
	padding: 0 2em 8em;
}
#service .inner {
	max-width: 1000px;
	margin: 0 auto;
}
#service .serviceLi {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#service .serviceLi .sList {
	width: 33%;
	padding-top: 7.5em;
}
#service .serviceLi .sList:nth-child(1) {
	background:url("../images/listicon1.png") no-repeat center top;
	background-size: 100px auto;
}
#service .serviceLi .sList:nth-child(2) {
	background:url("../images/listicon2.png") no-repeat center top;
	background-size: 100px auto;
	border-left: dotted 1px #333;
	border-right: dotted 1px #333;
}
#service .serviceLi .sList:nth-child(3) {
	background:url("../images/listicon3.png") no-repeat center top;
	background-size: 100px auto;
}
#service .serviceLi .sList h3 {
	font-size: 1.05em;
	padding-bottom: 1.2em;
	text-align: center;
}
#service .serviceLi .sList p {
	line-height: 1.7;
	padding: 0 5%;
	text-align: justify;
}
@media (max-width : 1024px){
#service .serviceLi .sList {
	width: 85%;
	padding-top: 1.5em;
	padding-left: 17%;
}
#service .serviceLi .sList:nth-child(1) {
	background:url("../images/listicon1.png") no-repeat 2% center;
	background-size: 100px auto;
}
#service .serviceLi .sList:nth-child(2) {
	background:url("../images/listicon2.png") no-repeat 2% center;
	background-size: 100px auto;
	border-left: none;
	border-right: none;
	border-top: dotted 1px #333;
	border-bottom: dotted 1px #333;
}
#service .serviceLi .sList:nth-child(3) {
	background:url("../images/listicon3.png") no-repeat 2% center;
	background-size: 100px auto;
}
#service .serviceLi .sList h3 {
	font-size: 1.2em;
	padding-bottom: 0.7em;
	text-align: left;
}
#service .serviceLi .sList p {
	line-height: 1.7;
	padding: 0 0 1.2em;
	text-align: justify;
}
}
@media (max-width : 767px){
#service {
	padding: 0 3% 8em;
}
#service .serviceLi .sList {
	width: 100%;
	padding-top: 9em;
	padding-left: 0;
}
#service .serviceLi .sList:nth-child(1) {
	background:url("../images/listicon1.png") no-repeat center 1.5em;
	background-size: 100px auto;
}
#service .serviceLi .sList:nth-child(2) {
	background:url("../images/listicon2.png") no-repeat center 1.5em;
	background-size: 100px auto;
	border-left: none;
	border-right: none;
	border-top: dotted 1px #333;
	border-bottom: dotted 1px #333;
}
#service .serviceLi .sList:nth-child(3) {
	background:url("../images/listicon3.png") no-repeat center 1.5em;
	background-size: 100px auto;
}
#service .serviceLi .sList h3 {
	font-size: 1.2em;
	padding-bottom: 0.7em;
	text-align: center;
}
#service .serviceLi .sList p {
	line-height: 1.7;
	padding: 0 0 1.2em;
	text-align: justify;
}
}

/*------------------------------
	aboutus
------------------------------*/
#aboutus {
	padding: 0 2em 8em;
}
#aboutus .inner {
	max-width: 1000px;
	margin: 0 auto;
}
#aboutus .coTable table {
	width: 100%;
}
#aboutus .coTable table tr {
	border-bottom: dashed 1px #a3a3a3;
}
#aboutus .coTable table tr:last-child {
	border-bottom: none;
}
#aboutus .coTable table th {
	font-weight: bold;
	padding: 1.1em 3%;
	line-height: 1.7;
	vertical-align: middle;
	font-size: 1.15em;
	width: 26%;
	text-align: left;
}
#aboutus .coTable table td {
	padding: 1.1em 0;
	line-height: 1.7;
	vertical-align: bottom;
	font-size: 1.15em;
	text-align: left;
}
@media (max-width : 767px){
#aboutus {
	padding: 0 3% 8em;
}
#aboutus .coTable table th {
	padding: 1em 0;
	font-size: 1.1em;
	width: 26%;
}
#aboutus .coTable table td {
	padding: 1em 0;
	font-size: 1.1em;
}
}

/*------------------------------
	inquiry
------------------------------*/
#inquiry {
	padding: 0 2em 6em;
}
#inquiry .inner {
	max-width: 1000px;
	margin: 0 auto;
}
#inquiry .inTable table {
	width: 100%;	
}
#inquiry .inTable table tr {
	border-bottom: dashed 1px #a3a3a3;
}
#inquiry .inTable table tr:last-child {
	border-bottom: none;
}
#inquiry .inTable table th {
	font-weight: bold;
	padding: 1.1em 3%;
	line-height: 1.7;
	vertical-align: middle;
	font-size: 1.15em;
	width: 26%;
	text-align: left;
}
#inquiry .inTable table th span.red::after {
	content: "必須";
	background: #f11;
	color: #fff;
	right: -0.6em;
	top: -0.2em;
	position: relative;
	padding: 0.2em 0.4em 0.1em;
	font-size: 0.7em;
}
#inquiry .inTable table td {
	padding: 1.1em 0;
	line-height: 1.7;
	vertical-align: bottom;
	font-size: 1.15em;
	text-align: left;
}
@media (max-width : 767px){
#inquiry {
	padding: 0 3% 6em;
}
#inquiry .inTable table th {
	padding: 1.1em 0 0.4em;
	font-size: 1.1em;
	display: block;
	width: 100%;
}
#inquiry .inTable table th span.red::after {
	content: "必須";
	background: #f11;
	color: #fff;
	right: -0.6em;
	top: -0.2em;
	position: relative;
	padding: 0.3em 0.4em 0.25em;
	font-size: 0.9em;
}
#inquiry .inTable table td {
	padding: 0.4em 0 1.1em;
	font-size: 1.1em;
	display: block;
	width: 100%;
}
}

/*------------------------------
	gear
------------------------------*/
.bgImg {
	width: 26em;
	position: fixed;
	z-index: 2;
	left: -13em;
	bottom: -13em;	
}
.bgImg img {
	width: 100%;
	height: auto;
	transition: transform 0.1s linear;
}
@media (max-width : 767px){
.bgImg {
	width: 22em;
	left: -11em;
	bottom: -11em;	
}
}

/*------------------------------
	footer
------------------------------*/
#footer {
	padding: 1em 2em 0.8em;
	background: #333;
	position: relative;
	z-index: 10;
}
#footer .copy {
	color: #fff;
	font-size: 0.95em;
	text-align: center;	
}

/*------------------------------
	formSetting
------------------------------*/


/* -- loading -------------------------------------------------------------------------------- */

div.loading-layer {
	width: 100vw;
	height: 100vh;
	background: rgba( 0, 0, 0, 0.7 );
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 10000;
}

span.loading {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border-top: 5px solid rgba( 255, 255, 255, 0.2 );
	border-right: 5px solid rgba( 255, 255, 255, 0.2 );
	border-bottom: 5px solid rgba( 255, 255, 255, 0.2 );
	border-left: 5px solid #ffffff;
	-webkit-transform: translateZ( 0 );
	-ms-transform: translateZ( 0 );
	transform: translateZ( 0 );
	-webkit-animation: load-circle 1.0s linear infinite;
	animation: load-circle 1.0s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

@-webkit-keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}

@keyframes load-circle {
	0% {
		-webkit-transform: rotate( 0deg );
		transform: rotate( 0deg );
	}
	100% {
		-webkit-transform: rotate( 360deg );
		transform: rotate( 360deg );
	}
}




/* -- input, select, textarea -------------------------------------------------------------------------------- */

form#mail_form input[type="text"],
form#mail_form input[type="email"],
form#mail_form input[type="number"],
form#mail_form input[type="tel"] {
	width: calc( 100% - 4% - 2px );
	padding: 7px 2%;
	border: 1px solid #cccccc;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	line-height: normal;
}

form#mail_form input[type="text"]:focus,
form#mail_form input[type="email"]:focus,
form#mail_form input[type="tel"]:focus,
form#mail_form input[type="number"]:focus,
form#mail_form textarea:focus {
	box-shadow: 0px 0px 5px #55ccff;
	border: 1px solid #55ccff;
	background: #ffffff;
}

form#mail_form ul li input[type="radio"],
form#mail_form ul li input[type="checkbox"] {
	margin: 0 10px 0 0;
}

form#mail_form select {
	padding: 7px 2%;
	border: 1px solid #cccccc;
	font-size: 16px;
	font-family: inherit;
	line-height: normal;
}

form#mail_form textarea {
	display: block;
	width: calc( 100% - 4% - 2px );
	height: 200px;
	padding: 7px 2%;
	resize: vertical;
	border: 1px solid #cccccc;
	border-radius: 3px;
	background: #fafafa;
	-webkit-appearance: none;
	font-size: 16px;
	font-family: inherit;
	line-height: normal;
}




/* -- button -------------------------------------------------------------------------------- */

form#mail_form p#form_submit {
	padding: 2em 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

form#mail_form input[type="button"],
form#mail_form input[type="submit"] {
  padding: 0.6em 3em;
  border: 1px solid #577249;
  border-radius: 5px;
  background: #333;
  font-size: 1.2em;
  color: #ffffff;
  font-family: inherit;
  -webkit-appearance: none;
}

form#mail_form input[type="button"]:hover,
form#mail_form input[type="submit"]:hover {
  cursor: pointer;
  opacity: 0.8;
}

form#mail_form input[type="button"] {
}


form#mail_form .custom-checkbox:hover {
  background: #e0e0e0;
}

form#mail_form .custom-checkbox input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 60%;
  height: 100%;
  margin: 0;
  cursor: pointer;
}



form#mail_form .custom-checkbox input[type="checkbox"] {
  position: static;
  opacity: 1;
  width: 20px;
  height: 20px;
  margin: 0;
  flex-shrink: 0;
  cursor: pointer;
}

form#mail_form .custom-checkbox .label-text {
  flex-grow: 1;
  white-space: nowrap;
}

form#mail_form .custom-checkbox .product-quantity {
  width: 60px;
  margin-left: auto;
}



form#mail_form .custom-checkbox .checkmark {
  width: 20px;
  height: 20px;
  border: 2px solid #577249;
  border-radius: 3px;
  margin-right: 10px;
  background-color: white;
  position: relative;
  flex-shrink: 0;
}

form#mail_form .custom-checkbox input[type="checkbox"]:checked ~ .checkmark {
  background-color: #577249;
  border-color: #577249;
}

form#mail_form .custom-checkbox .checkmark::after {
  content: "";
  position: absolute;
  display: none;
}

form#mail_form .custom-checkbox input[type="checkbox"]:checked ~ .checkmark::after {
  display: block;
  left: 5px;
  top: 1px;
  width: 6px;
  height: 12px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}


/* -- responsive ----------------------------------------------------------------------------------------------------------------------- */

/* 1000pixel start */
@media screen and ( max-width: 1000px ) {


/* -- form#mail_form, dl, dt, dd -------------------------------------------------------------------------------- */

form#mail_form {
	width: 100%;
	font-size: 100%;
}

form#mail_form dl dt {
	width: auto;
	float: none;
	padding: 25px 0 10px;
	text-align: left;
	font-weight: bold;
}

form#mail_form dl dd {
	width: auto;
	float: none;
	padding: 0px 0 20px 0px;
}

form#mail_form dl dt i {
	float: none;
	position: static;
	font-weight: normal;
}



/* -- button -------------------------------------------------------------------------------- */

form#mail_form p#form_submit {
	padding: 25px 0;
}

form#mail_form input[type="button"] {
	margin-left: 0;
}
}